.nighttheme {
    background-color: rgb(25, 19, 44);
    font-family: 'Sitka small' ;
    font-weight: 700;
    font-size: 30px; 
    color:rgb(255, 254, 240); 
    justify-content: center;
    transition: 300ms;
}

.btnnight {
    
    font-family: 'Sitka small' ;
    font-weight: 700;
    font-size: 15px; 
    color: rgb(255, 254, 240); 
    padding: 10px; 
    border-radius: 10px;
    border:none;
    transition: 500ms ;
}